<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a1afa9017033503ebc1f5ed64a7ca365/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a1afa9017033503ebc1f5ed64a7ca365/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>